package com.lion.lionwebsite.Controller;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.GetMapping;

@Controller
public class NavigationController {
    @GetMapping("/personal/")
    public String personal_index(){
        return "self";
    }

    @GetMapping("/personal/mobile")
    public String personal_mobile(){
        return "selfMobile";
    }

    @GetMapping("/")
    public String index(){
        return "index";
    }

    @GetMapping("/mobile")
    public String mobile(){
        return "mobile";
    }

}
